# OneToManyLinkedWorker Class Reference
[IdentifiableObject collections handlers]

Inheritance diagram for OneToManyLinkedWorker:
[legend]

List of all members.

## Protected Member Functions

| targetize (SelectQuery $query)

## Detailed Description

Definition at line 15 of file OneToManyLinkedWorker.class.php.

## Member Function Documentation

OneToManyLinkedWorker::targetize | ( | SelectQuery $ | query | ) | `[protected]`

Returns:
  SelectQuery

Definition at line 20 of file OneToManyLinkedWorker.class.php.

References QuerySkeleton::andWhere(), and Expression::eqId().

Referenced by OneToManyLinkedLazy::makeFetchQuery(), and OneToManyLinkedFull::makeFetchQuery().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/UnifiedContainer/OneToManyLinkedWorker.class.php